Question-and-Answer Resource for the Building Energy Modeling Community
Get s tarted with the Help page
Ask Your Question

Revision history [back]

The current OpenStudio packages are not compatible with SketchUp 2017. We are working on upgrading OpenStudio to Ruby 2.2 for compatibility with SketchUp 2017, in the meantime you can email openstudio@nrel.gov to ask for links to SketchUp 2016 Make. For more information please see this post https://unmethours.com/question/21018/does-os-run-with-sketchup-2017/

The current OpenStudio packages are not compatible with SketchUp 2017. We are working on upgrading OpenStudio to Ruby 2.2 for compatibility with SketchUp 2017, in the meantime you can email openstudio@nrel.gov to ask for links to SketchUp 2016 Make.

For more information please see this post https://unmethours.com/question/21018/does-os-run-with-sketchup-2017/post: Does OS run with Sketchup 2017?